<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_tip1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/active_surplus" />
    <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_count1" android:background="@drawable/ic_time_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginRight="4.0dip" />
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_point1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/time_" />
    <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_count2" android:background="@drawable/ic_time_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginRight="4.0dip" />
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_point2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/time_" />
    <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:id="@id/tv_count3" android:background="@drawable/ic_time_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginRight="4.0dip" />
    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_tip2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/active_end" />
</LinearLayout>